Bug 1199960 - Arch 'armv7hl' not in my Is_64
Summary: Arch 'armv7hl' not in my Is_64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: rpmgrill
Classification: Community
Component: Tests
Version: 0.28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 0.30
Assignee: Roman Joost
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-09 11:43 UTC by Honza Horak
Modified: 2017-01-16 20:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-16 19:50:17 UTC


Attachments (Terms of Use)

Description Honza Horak 2015-03-09 11:43:22 UTC
Description of problem:

It seems like arches list is not complete:

rpmgrill: WARNING: Arch 'armv7hl' not in my Is_64 table at /usr/share/perl5/vendor_perl/RPM/Grill.pm line 178.


Version-Release number of selected component (if applicable):
rpmgrill-0.26-2.fc21.noarch

Comment 1 Jan Kurik 2015-07-15 14:25:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Ralph Bean 2016-06-28 19:18:23 UTC
I'm hitting this too.

Comment 3 Kamil Páral 2016-10-18 08:09:56 UTC
Fixing the assignee (could we please fix the default?).

Comment 4 Fedora End Of Life 2016-11-24 11:32:55 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Roman Joost 2016-11-29 00:51:29 UTC
Moving to rpmgrill backlog since this doesn't seem packaging related.

Comment 6 Roman Joost 2016-12-21 04:04:46 UTC
Patch is up for review:

https://github.com/default-to-open/rpmgrill/pull/10

Comment 7 Fedora Update System 2017-01-04 05:02:05 UTC
rpmgrill-0.29-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-908e8c0e6f

Comment 8 Fedora Update System 2017-01-04 05:47:52 UTC
rpmgrill-0.29-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-055deefcec

Comment 9 Kamil Páral 2017-01-04 10:57:39 UTC
This bug seems to be fixed but a new bug was introduced - bug 1410050.

Comment 10 Fedora Update System 2017-01-04 22:22:01 UTC
rpmgrill-0.29-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-055deefcec

Comment 11 Fedora Update System 2017-01-04 23:29:03 UTC
rpmgrill-0.29-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-908e8c0e6f

Comment 12 Fedora Update System 2017-01-06 04:33:49 UTC
rpmgrill-0.30-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-908e8c0e6f

Comment 13 Fedora Update System 2017-01-06 04:35:20 UTC
rpmgrill-0.30-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-055deefcec

Comment 14 Fedora Update System 2017-01-06 23:20:11 UTC
rpmgrill-0.30-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-908e8c0e6f

Comment 15 Fedora Update System 2017-01-07 01:18:32 UTC
rpmgrill-0.30-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-055deefcec

Comment 16 Fedora Update System 2017-01-16 19:50:17 UTC
rpmgrill-0.30-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-01-16 20:49:18 UTC
rpmgrill-0.30-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.